Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails

From: "Sebastien Vauban" <[email-masked]>
Date: Thu, 28 Feb 2013 16:14:14 +0100

Hello Dani,

Dani Moncayo wrote:
>>> Do you still maintain that pretest 24.2.91 worked fine on this same
>>> machine with the same setup?
>>
>> Yes, I do. During a few days, I went back on 24.2.91, and did not see anything
>> wrong with it.
>>
>>> If so, then I'm almost at the end of my wits wrt your problems. I have
>>> reviewed all the Windows specific changes introduced between 24.2.91 and
>>> today, and found only one that could be even remotely relevant. I have now
>>> reverted that one change (revision 111303 on the emacs-24 branch), so please
>>> see if the next binary behaves better.
>>
>> I just see there are 2 new binaries built by Dani:
>>
>> - emacs-24-r111300-20130225-w32-i386.zip (58.94 MB), 9 hrs ago
>> - emacs-trunk-r111884-20130226-w32-i386.zip (59.41 MB), 7 hrs ago
>>
>> Damn, your change is not there. IIUC, the next build done by Dani will be in a
>> week or so...
>
> I've made and uploaded a new build of the current emacs-24 branch (r111307).

Thanks a lot for the warning -- I wouldn't have checked so early, otherwise.

I'm already using it for answering this post...

Best regards,
  Seb

-- 
Sebastien Vauban